ruby-dbus 0.7.2-1 source package in Ubuntu

Changelog

ruby-dbus (0.7.2-1) unstable; urgency=low


  * New upstream release.
  * debian/control:
    - Bumped gem2deb build-depend to 0.3.0.
    - Bumped standars-version to 3.9.3.
    - Set the priority for the transitional packages lib*-ruby to "extra".
    - Extended the long description a bit (added a list of features).
  * debian/ruby-dbus.doc-base: added.
  * debian/source/lintian-overrides:
    - Override the duplicate long description issues for the transitional
      packages.

 -- Paul van Tilburg <email address hidden>  Sun, 24 Jun 2012 16:16:50 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2012-06-24
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe ruby

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-dbus_0.7.2-1.dsc 1.5 KiB 2c7a15b4e38507fe52d442d6423d2b1fef67c9c94f383ca4518f951804e3fecb
ruby-dbus_0.7.2.orig.tar.gz 56.7 KiB f984db827db09982fbdedb49e30d875dfbd4464a9d1ef52310b4eda1caff566b
ruby-dbus_0.7.2-1.debian.tar.gz 3.6 KiB fa981e226b7b062c878a0bfd85ffafdc527fcf5146fbd0f578a1a0c9cad48512

Available diffs

No changes file available.

Binary packages built by this source

libdbus-ruby: No summary available for libdbus-ruby in ubuntu saucy.

No description available for libdbus-ruby in ubuntu saucy.

libdbus-ruby1.8: Transitional package for ruby-dbus

 This is a transitional package to ease upgrades to the ruby-dbus
 package. It can safely be removed.

ruby-dbus: No summary available for ruby-dbus in ubuntu saucy.

No description available for ruby-dbus in ubuntu saucy.